# Copyright (C) 2002 Free Software Foundation, Inc.
# Mattias Newzella <newzella@linux.nu>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: Kfile_ogg\n"
"POT-Creation-Date: 2002-04-04 16:37+0200\n"
"PO-Revision-Date: 2002-04-06 11:06+0200\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_ogg.cpp:48
msgid "Title"
msgstr "Titel"

#: kfile_ogg.cpp:49 kfile_ogg.cpp:92
msgid "Version"
msgstr "Version"

#: kfile_ogg.cpp:50
msgid "Album"
msgstr "Album"

#: kfile_ogg.cpp:51
msgid "Tracknumber"
msgstr "Spårnummer"

#: kfile_ogg.cpp:52
msgid "Artist"
msgstr "Artist"

#: kfile_ogg.cpp:53
msgid "Organization"
msgstr "Organisation"

#: kfile_ogg.cpp:54
msgid "Description"
msgstr "Beskrivning"

#: kfile_ogg.cpp:55
msgid "Genre"
msgstr "Genre"

#: kfile_ogg.cpp:56
msgid "Date"
msgstr "Datum"

#: kfile_ogg.cpp:57
msgid "Location"
msgstr "Plats"

#: kfile_ogg.cpp:58
msgid "Copyright"
msgstr "Copyright"

#: kfile_ogg.cpp:93
msgid "Channels"
msgstr "Kanaler"

#: kfile_ogg.cpp:95
msgid "Sample Rate"
msgstr "Samplingsfrekvens"

#: kfile_ogg.cpp:96
msgid "Hz"
msgstr "Hz"

#: kfile_ogg.cpp:98
msgid "Bitrate upper"
msgstr "Högsta takt"

#: kfile_ogg.cpp:100 kfile_ogg.cpp:104 kfile_ogg.cpp:108 kfile_ogg.cpp:113
msgid "kbps"
msgstr "kbit/s"

#: kfile_ogg.cpp:102
msgid "Bitrate lower"
msgstr "Lägsta takt"

#: kfile_ogg.cpp:106
msgid "Bitrate nominal"
msgstr "Normaltakt"

#: kfile_ogg.cpp:110
msgid "Bitrate average"
msgstr "Medeltakt"

#: kfile_ogg.cpp:115
msgid "Length"
msgstr "Längd"

#~ msgid "none"
#~ msgstr "ingen"

